uuid: c745afd9-0fc8-4bb6-9391-aed99b6b3904
langcode: nl
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main-menu
    parent: 'main-menu:0:'
name: Dia
type: dia
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: true
